deviceDesc = FRAPPY history recorder, with stick

set ::secop_version 4

set ins [result instrument]
if {[string match "prep*" $ins]} {
  set nr [string range $ins end end]
} else {
  error "runs on prep0-9 only"
}
makenv frappy_main -driver secop -port localhost:1511$nr
makeHePump
